
.body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6,
.col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: right;
}


.row_header h1{
    float: right;
}

.row_header img{
    float: right;
}


.lang-dropdown{
    float: left;
}

.tm_navbar .nav li{
    float: right;
}


.thumbnail .caption_list1{
    text-align: right;
}

.box_about{
    text-align: right;
}

.footeraddress2 img{
    right: 0;
    left: auto;
}

.footeraddress2 {
    text-align: right;
    padding-right: 35px;
}

.coll-1, .coll-2, .coll-3{
    float: right;
}

#contact-form input, #contact-form textarea{
    text-align: right;
    direction: rtl;
}

.contact-form .coll-1
{
    margin-right: 0;
    margin-left: 10px;
}
